version: 0.28.55005
files:
  - url: PrivacySafe-x64.zip
    sha512: i7KlSX06usFCOS/j4f+drzlf0K5TMKWojMrw0iAFsWtaqcqoJTV1DEuwOdLcNqWQhDcjtNrJxrscBrtbmp2l8g==
    size: 188485396
path: PrivacySafe-x64.zip
sha512: i7KlSX06usFCOS/j4f+drzlf0K5TMKWojMrw0iAFsWtaqcqoJTV1DEuwOdLcNqWQhDcjtNrJxrscBrtbmp2l8g==
releaseDate: '2026-04-12T22:25:51.735Z'
